import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    windowHeight: 1080,
  },
  mutations: {
    setWindowHeight(state, height) {
      state.windowHeight = height
      console.log('输出储存的windowHeight', state.windowHeight)
    }
  },
  actions: {
  },
  modules: {
  }
})
